LO a besoin d'un environnement d’exécution java

classic Classic list List threaded Threaded
2 messages Options
ftr ftr
Reply | Threaded
Open this post in threaded view
|

LO a besoin d'un environnement d’exécution java

Bonjour,

Après l'installation de LO 5.1.3 sur un pc win 7 prof et son premier
démarrage LO affiche l'erreur suivant: l'environnement d’exécution Java
est corrompu et il faut le réinstaller. Donc je télécharge le dernier
JRE et tombe sur l'erreur

Download failed:
from= http://javadl.oracle.eom/webapps/download/GetFile/l.8.0_91-bl 
5/windows-i586/au.msi,
to=C:\Users\Toshiba\AppData\LocalLow\Oracle\Java\jrel .8.0_91\au.msi

En fait, les options avancées dans LO montrent que j'ai installé deux
fois un JRE 1.9.0_77 et que l'un des deux est bien coché. Les fonctions
expérimentales sont aussi cochées.

Comment bien faire ?

Merci par avance,

ftr


--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés

jmpierre jmpierre
Reply | Threaded
Open this post in threaded view
|

Re: LO a besoin d'un environnement d’exécution java


>
> Bonjour,
>
> Après l'installation de LO 5.1.3 sur un pc win 7 prof et son premier
> démarrage LO affiche l'erreur suivant: l'environnement d’exécution
> Java est corrompu et il faut le réinstaller. Donc je télécharge le
> dernier JRE et tombe sur l'erreur
>
> Download failed:
> from= http://javadl.oracle.eom/webapps/download/GetFile/l.8.0_91-bl 
> 5/windows-i586/au.msi,
> to=C:\Users\Toshiba\AppData\LocalLow\Oracle\Java\jrel .8.0_91\au.msi
>
> En fait, les options avancées dans LO montrent que j'ai installé deux
> fois un JRE 1.9.0_77 et que l'un des deux est bien coché. Les
> fonctions expérimentales sont aussi cochées.
>
> Comment bien faire ?
>
> Merci par avance,
>
> ftr
>
>
Bonjour,
Quelle version de LO as-tu installé :32 bits ou 64bits ?
Quant à JRE 1.9.0_77, je ne sais pas où tu l'as trouvé car le mien est
encore 1.8.0_91 en 64bits, comme ma version de LO  5.1.3.2 (x64)

--
Jean-Michel PIERRE


--
Envoyez un mail à [hidden email] pour savoir comment vous désinscrire
Les archives de la liste sont disponibles à http://listarchives.libreoffice.org/fr/users/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne pourront pas être supprimés
Windows XP, Thunderbird, Firefox